/* ================================ */
/* GREYHOUND.COM CSS - US - ENGLISH */
/* ================================ */

/* COMMON STRUCTURAL COMPONENTS */
html {overflow:-moz-scrollbars-vertical;}
body {margin:5px 0 40px 0; padding:0; text-align:center; background-color:#ffffff; background-image:url('images/page-bg.jpg'); background-repeat:repeat-x; font-family:arial; color:#08222c;}
.floatLeft {float:left;}
.floatRight {float:right;}
.clearAll {clear:both;}
.clearSpec {clear:both; margin:0; padding:0;}
.hidden {display:none;}
#pageContainer {width:910px; margin:0px auto; text-align:left;}
#contentWrapper1 {width:910px; background-image:url('images/content-sides-solid-lines.jpg');}
#contentWrapper2 {width:907px; background-image:url('images/content-sides-grad-lines.jpg'); background-position:bottom center; background-repeat:no-repeat; padding:0 0 0 3px;}
#contentInner {width:904px; background-repeat:no-repeat; min-height:585px; height:auto !important; height:585px;}
#frameB {width:910px; height:3px; background-image:url('images/frame-bot.gif'); font-size:1px;}
form, input {margin:0; padding:0}
a {color:#416073; text-decoration:underline;}
a:hover {color:#416073; text-decoration:none;}

/* HEADER */
#header {width:910px; height:138px; background-image:url('images/hdr-bg.jpg'); overflow:hidden;}
#ghLogo {float:left; padding:18px 0 0 34px;}
#headerRcontent {float:right; padding:10px 0 0 0; font-size:8pt; color:#78bbde; text-align:right; position:relative; overflow:hidden; margin-right:3px; _margin-right:3px;}
#headerLang {padding:0 15px 0 0}
.headerLangLink {color:#78bbde; text-decoration:underline; padding-left: 10px; text-transform: uppercase;}
.headerLangLink:hover {color:#78bbde; text-decoration:none;}
.headerLangLabel { padding-left: 10px; text-transform: uppercase; }
/* old Road Rewards header CSS styles */
/*
#loggedInHeaderTag {display:block; position:relative; padding:20px 0 0 0; margin-left:-1000px;}
#loggedInHeaderTagName {text-align:right;background-image:url('images/hdr-loggedIn-tag-l.jpg'); background-repeat:no-repeat; height:21px; padding:0 10px 0 10px; font-size:11px; color:#0d3043;}
#loggedInHeaderTagLink {background-image:url('images/hdr-loggedIn-tag-r.jpg'); background-repeat:no-repeat; height:21px; padding:0 10px 0 10px;}
#hdrLogoutLink {font-size:11px; color:#6a6a6a; text-decoration:none;}
#hdrLogoutLink:hover {color:#F98009;text-decoration:underline;}
*/
/* New Road Rewards header CSS styles */
#headerTag {float:right; position:relative; font-family:arial; font-size:8pt; color:#6a6a6a; font-weight:bold;}
#headerTagNotLoggedIn-1, #headerTagLoggedIn-1 {min-width:87px; height:21px; background-image:url('images/hdr-tag-bg-1.jpg'); background-repeat:no-repeat; padding:0 8px 0 8px; color:#6a6a6a;}
#headerTagNotLoggedIn-2 {min-width:55px; height:21px; padding:0 10px 0 10px; background-image:url('images/hdr-tag-bg-2.jpg'); background-repeat:no-repeat;}
#headerTagNotLoggedIn-3 {min-width:80px; height:21px; padding:0 10px 0 10px; background-image:url('images/hdr-tag-bg-3.jpg'); background-repeat:no-repeat;}
#headerTagLoggedIn-2 {min-width:65px; height:21px; padding:0 10px 0 10px;  background-image:url('images/hdr-tag-bg-2.jpg'); background-repeat:no-repeat;}
.headerTagLinkBlue {color:#0D3043; text-decoration:underline;}
.headerTagLinkGrey {color:#6a6a6a; text-decoration:underline;}
.headerTagLinkBlue:hover, .headerTagLinkGrey:hover {color:#F98009; text-decoration:underline;}

/* MAIN MENU (IN HEADER) */
#nav {clear:both; padding:15px 0 0 3px;}
.menu {display:table-row; padding:0; margin:0; list-style-type:none; white-space:nowrap;}
.menu li {display:inline;}
.menuItem {display:block; text-indent:-10000px; float:left; height:44px; background-image:url('images/main-nav.png');}
#lSpacer {width:31px; background-position:0px 0px;}
#servicesAndRoutes {width:94px; background-position:-31px 0px;}
#servicesAndRoutes:hover {background-position:-31px -44px;}
#servicesAndRoutesOn {width:94px; background-position:-31px -88px;}
#deals {width:99px; background-position:-125px 0px;}
#deals:hover {background-position:-125px -44px;}
#dealsOn {width:99px; background-position:-125px -88px;}
#tickets {width:110px; background-position:-224px 0px;}
#tickets:hover {background-position:-224px -44px;}
#ticketsOn {width:110px; background-position:-224px -88px;}
#roadRewards {width:89px; background-position:-334px 0px;}
#roadRewards:hover {background-position:-334px -44px;}
#roadRewardsOn {width:89px; background-position:-334px -88px;}
#buses {width:68px; background-position:-423px 0px;}
#buses:hover {background-position:-423px -44px;}
#busesOn {width:68px; background-position:-423px -88px;}
#hotelsAndPackages {width:88px; background-position:-491px 0px;}
#hotelsAndPackages:hover {background-position:-491px -44px;}
#hotelsAndPackagesOn {width:88px; background-position:-491px -88px;}
#mSpacer {width:85px; background-position:-579px 0px;}
#about {width:94px; background-position:-664px 0px;}
#about:hover {background-position:-664px -44px;}
#aboutOn {width:94px; background-position:-664px -88px;}
#news {width:59px; background-position:-758px 0px;}
#news:hover {background-position:-758px -44px;}
#newsOn {width:59px; background-position:-758px -88px;}
#contact {width:71px; background-position:-817px 0px;}
#contact:hover {background-position:-817px -44px;}
#contactOn {width:71px; background-position:-817px -88px;}
#rSpacer {width:16px; background-position:-888px 0px;}

/* LEFT NAV MENU */
#leftNavCol {width:201px; float:left;}
#leftNavColTop {width:201px; background-image:url('images/tp-lnav-grad-top-top.jpg'); background-repeat:no-repeat; background-color:#0a2e42;}
#leftNavColTop2 {width:201px; background-image:url('images/tp-lnav-grad-top-bot.jpg'); background-repeat:no-repeat; background-position:bottom center; padding:0 0 50px 0;}
#leftNavColBot {width:201px; height:675px; background-image:url('images/tp-lnav-grad-bot.jpg');}
.lnavPurchaseTicket {display:table; *display:block; width:201px; height:40px; background-image:url('images/tp-lnav-link-divider.jpg'); background-repeat:no-repeat; background-position:bottom left; padding:10px 0 0 0;}
.lnavPurchaseTicketBtn {display:block; margin:0 auto 0 auto; width:171px; height:33px; background-image:url('images/btn-purchase-tickets-lnav.gif'); text-indent:-10000px;}
.lnavPurchaseTicketBtn:hover {background-position:0px -33px;}
.leftNavSubhead {display:block; background-image:url('images/tp-lnav-link-divider.jpg'); background-repeat:no-repeat; background-position:bottom center; padding:20px 0 10px 0;}
.leftNavSubheadText {display:block; color:#ffffff; font-size:10pt; font-weight:bold; padding:0 0 0 28px; text-transform:uppercase;}
.leftNavLink {display:table; *display:block; width:201px; color:#8fa5b1; font-size:9pt; text-decoration:none; padding:10px 0 10px 0; background-image:url('images/tp-lnav-link-divider.jpg'); background-repeat:no-repeat; background-position:bottom left;}
.leftNavLinkOn {display:table; *display:block; width:201px; color:#ffffff; font-size:9pt; text-decoration:none; font-weight:bold; padding:10px 0 10px 0; background-image:url('images/tp-lnav-link-divider.jpg'); background-repeat:no-repeat; background-position:bottom left;}
.leftNavLinkOn:hover {color:#fb8109; cursor:pointer;}
.leftNavLink:hover {color:#fb8109; cursor:pointer;}
.leftNavLinkText {display:block; width:150px; float:left;}
.leftNavLinkCarat {color:#ffffff; display:block; padding:0 5px 0 30px; float:left;}

/* QUICKLINK MENU */
.qlMenu {display:table-row; padding:0; margin:0; list-style-type:none; white-space:nowrap;}
.qlMenu li {display:inline;}
.qlMenuItem {display:block; text-indent:-10000px; float:left; height:24px; background-image:url('images/quicklinks-nav.gif');}
#packageExpress {width:135px; background-position:0px 0px;}
#packageExpress:hover {background-position:0px -24px;}
#packageExpressOn {width:135px; background-position:0px -24px;}
#charters {width:75px; background-position:-135px 0px;}
#charters:hover {background-position:-135px -24px;}
#chartersOn {width:75px; background-position:-135px -24px;}
#merchandise {width:97px; background-position:-210px 0px;}
#merchandise:hover {background-position:-210px -24px;}
#merchandiseOn {width:97px; background-position:-210px -24px;}
#stationLocator {width:106px; background-position:-307px 0px;}
#stationLocator:hover {background-position:-307px -24px;}
#stationLocatorOn {width:106px; background-position:-307px -24px;}
#quickLink {width:94px; background-position:-413px 0px;}
#quickLink:hover {background-position:-413px -24px;}
#quickLinkOn {width:94px; background-position:-413px -24px;}

/* HOMEPAGE */
#topBoxContainer {width:860px; height:307px; padding:18px 0 0 0;}
#smallBoxesContainer {padding:21px 0 0 0;}
#hpQLmenuContainer {display:block; width:508px; height:24px; padding:60px 0 0 0; _overflow:hidden;} /*INC7184655 changed the width for footer wrapping */

.hpSpacer { background-image:url('images/alr-drm-spacer.gif'); background-repeat: no-repeat; margin: 17px 0 0 155px; padding-left: 14px; }
#hpServiceAlerts {display:block; width:125px; height:23px; background-image:url('images/btn-service-alert.gif'); text-indent:-10000px;}
#hpDRM {display:block; width:224px; height:25px; background-image:url('images/Planned-Maintenance-ENG-224x25.png'); text-indent:-10000px;}

/* HOMEPAGE - TICKETS BOX */
#ticketsBox {width:645px; height:307px; float:left; text-align:left; font-size:8pt; color:#ffffff; overflow:hidden;}
#ticketsBoxInner {margin:50px 32px 0 22px;}
#ticketsSearchSchedules {display:block; width:171px; height:33px; background-image:url('images/btn-search-schedules.gif'); text-indent:-10000px; float:right; margin:10px 0 0 0;}
#ticketsSearchSchedules:hover {background-position:0px -33px;}
.ticketsHelpLink {color:#999999;}
.ticketsTextLink {color:#5c8297; text-decoration:underline;}
.ticketsTextLink:hover {color:#5c8297; text-decoration:none;}
.datePickerBox {width:93px; font-size:9pt; color:#416073; background-image:url('images/home-tickets-date-icon.gif'); background-position:center right; background-repeat:no-repeat; background-color:#ffffff; padding:2px; margin:0 10px 0 0;}
.timePickerBox {width:61px; font-size:9pt; color:#416073; background-image:url('images/home-tickets-time-icon.gif'); background-position:center right; background-repeat:no-repeat; background-color:#ffffff; padding:2px;}
.passengerNumber {font-size:9pt; color:#416073; width:50px;}

/* HOMEPAGE - ROAD REWARDS BOX */
#hpSideBox {width:214px; height:307px; float:left; text-align:left; font-size:8pt; color:#687e85; overflow:hidden;}
#hpSideBoxInner {width:172px; height:307px; padding:46px 0 0 23px; overflow:hidden;}
#roadRewardsLoggedOut, #roadRewardsLoggedIn {_position:absolute;} /* fixes odd IE6 behavior */
#hpSideBox a {color:#687e85; text-decoration:underline;}
#hpSideBox a:hover {text-decoration:underline; color:#F98009;}
#rrLoginBtn {display:block; width:73px; height:24px; background-image:url('images/btn-login.gif'); text-indent:-10000px; float:right; margin:16px 0 16px 0;}
#rrLoginBtn:hover {background-position:0px -24px;}
#rrLogOutBtn {display:block; width:73px; height:24px; background-image:url('images/btn-logout.gif'); text-indent:-10000px; float:right; margin:16px 0 16px 0;}
#rrLogOutBtn:hover {background-position:0px -24px;}
#rrUserName {margin:0; padding:0; font-size:12pt; color:#0d3043; font-weight:bold;}
#rrUserRewards {color:#2fa4e0;}

/* HOMEPAGE - SMALL BOXES */
.homeSmBox {width:138px; height:155px; background-image:url('images/home-smbox-bg.png'); text-align:left; float:left; margin:0 5px 0 5px;}
.homeSmBoxInner {padding:3px 0 0 6px;}
.homeSmBoxBotLearnMore {margin:0; padding:0; display:block; width:125px; height:21px; text-indent:-10000px; background-image:url('images/homepage-Learn-More-bot.gif'); overflow:hidden;}
.homeSmBoxBotClickHere {margin:0; padding:0; display:block; width:125px; height:21px; text-indent:-10000px; background-image:url('images/home-smbox-bot-click-here.jpg'); overflow:hidden;}
.homeSmBoxBotBookNow {margin:0; padding:0; display:block; width:125px; height:21px; text-indent:-10000px; background-image:url('images/home-smbox-bot-book-now.jpg'); overflow:hidden;}

/* DEALS AND DISCOUNTS PAGE */
#dadContentArea {width:904px; background-repeat:no-repeat; min-height:571px; height:auto !important; height:571px; background-image:url('images/dad-content-bg-photo.jpg'); position:relative;}
#dadBoxContainer {display:block; width:859px; height:360px; text-align:left; position:relative; top:90px; left:45px;}
.dadBox {width:178px; height:149px; margin:0 28px 16px 0; float:left;}
.dadBoxBotBookNow {margin:0; padding:0; display:block; width:178px; height:30px; text-indent:-10000px; background-image:url('images/dad-box-bot-bookNow.jpg');}
.dadBoxBotLearnMore {margin:0; padding:0; display:block; width:178px; height:30px; text-indent:-10000px; background-image:url('images/dad-box-bot-learnMore.jpg');}
#dadTIContainer {display:block; width:854px; height:70px; text-align:left; position:relative; top:144px; left:52px;}
#dadQLmenuContainer {display:block; width:508px; position:relative; top:117px; left:0px;} /*INC7184655 changed the width for footer wrapping */

/* SERVICES AND ROUTES (sar) */
#sarContentArea{width:904px; background-repeat:no-repeat; min-height:956px; height:auto !important; height:970px; background-image:url('images/sar-content-bg-photo-3x1.jpg'); position:relative;}
#sarServicesContainer {display:block; width:859px; height:580px; text-align:left; padding:108px 0 0 50px;}
#sarSpecRoutesContainer {display:block; width:859px; height:225px; text-align:left; padding:20px 0 0 50px;}
.sarBox {width:178px; height:149px; margin:0 28px 16px 0; float:left;}
.sarBoxBotBookNow {margin:0; padding:0; display:block; width:178px; height:30px; text-indent:-10000px; background-image:url('images/dad-box-bot-bookNow.jpg');}
.sarBoxBotLearnMore {margin:0; padding:0; display:block; width:178px; height:30px; text-indent:-10000px; background-image:url('images/dad-box-bot-learnMore.jpg');}
#sarQLmenuContainer {display:block; width:508px; margin: 0px 0 0 0;} /*INC7184655 changed the width for footer wrapping */

/* TRAVEL INFO BOX */
.TILink {font-size:9pt; color:#234458; text-decoration:none; font-weight:bold;}
.TILink:hover {text-decoration:underline;}

/* PURCHASE TICKETS - COMMON ELEMENTS */
/* NOTE SOME PROPERTIES LISTED UNDER A SPECIFIC STEP MAY BE USED ON OTHER STEPS PAGES */
.roundedBoxTop {background-image:url('images/pt-step-roundedBox-top.gif'); width:840px; height:15px; font-size:1px;}
.roundedBoxMid {width:838px; border-left:1px solid #416073; border-right:1px solid #416073; background-color:#ffffff; font-size:9pt;}
.roundedBoxBot {background-image:url('images/pt-step-roundedBox-bot.gif'); width:840px; height:10px; font-size:1px;}
.hilitedOrange {color:#fb8109;}
/*  Added per GH biz 5/31/11  dmk  */
.hilitedOrange2 {color:Black; background-color:#ffd312; font-weight:bold;}
.hilitedBlue {color:#529cc4;}
#contentInnerContainer {width:904px; background-repeat:no-repeat; background-image:url('images/pt-content-bg-gradient.jpg'); padding:29px 0 0 0;}

/* PURCHASE TICKETS - STEP 1 SEARCH */
#ptStep1contentInner {width:904px; height:490px; background-repeat:no-repeat; background-image:url('images/pt-step1-content-bg-photo.jpg'); position:relative;}
#ptStep1ticketsBox {width:840px; height:325px; margin: 30px 0 0 0; float:left; text-align:left; font-size:8pt; color:#ffffff; overflow:hidden;}
#ptStep1ticketsBoxInner { margin: 55px 0 0 34px; padding-left: 30px; }

#ptStep1TIcontainer {display:block; width:854px; height:70px; text-align:left; position:relative; top:47px; left:52px;}
#ptStep1QLmenuContainer {display:block; width:508px; height:24px; position:relative; top:41px;}

.ptStep1Spacer { background-image:url('images/alr-drm-spacer.gif'); background-repeat: no-repeat; margin: 8px 0 0 165px; padding-left: 14px; }
#ptStep1ServiceAlerts {display:block; width:125px; height:23px; background-image:url('images/btn-service-alert.gif'); text-indent:-10000px;}

/* PURCHASE TICKETS - STEP 2 SELECT */
#ptStep2header {width:840px; background-image:url('images/pt-step2-nav-select.jpg'); background-color:#0D1F2E; background-repeat:no-repeat; text-align:left;}
/*#modifySearchLinkOpen {display:block; width:140px; height:18px; background-image:url('images/pt-step2-modify-search-btn.gif'); background-repeat:no-repeat; text-indent:-10000px; font-size:1px;}*/
#modifySearchLink { display:block;width:145px; height:19px;background-repeat:no-repeat; text-indent:-10000px; font-size:1px;}
.modifySearchLinkOpen {background-position:0 0;}
.modifySearchLinkClose {background-position:0 -18px;}
/*added by prachi on 18apr2013 for INC5407191*/
#modifySearchLink_new { display:block;width:145px; height:28px; background-repeat:no-repeat; text-indent:-10000px; font-size:1px;}

.modifysearchplus{background-image:url('images/pt-step2-modify-search-btn_new.gif');background:transperent;text-indent:-10000px;}
.modifysearchminus{background-image:url('images/modify-search-EN.gif');background:transperent;text-indent:-10000px;}
.modifysearchbottom {width:300px; height:33px; background-image:url('Images/btn-modify-search.gif');padding-left: 25px; padding-top:5px;  }
.modifysearchbottom:hover {background-position:0 -33px;}

#modifySearchButtonPC {background-position: 0px -34px;display:block; width:180px; height:30px; background-image:url('images/pt_step1_modify_search.gif'); background-repeat:no-repeat; text-indent:-10000px; font-size:1px;}


/*--------------------*/
#step2ModifySearchPanel {padding:0 0 0 35px; display:none; font-size:8pt; color:#ffffff;}

.ptStep2Spacer { background-image:url('images/alr-drm-spacer.gif'); background-repeat: no-repeat; margin: 8px 0 0 130px; padding-left: 14px; }
#ptStep2ServiceAlerts {display:block; width:125px; height:23px; background-image:url('images/btn-service-alert.gif'); text-indent:-10000px;}

.ptStep2NoSched { }
.ptStep2head {margin:0; font-size:11pt;}
.ptStep2departCol {width:70px}
.ptStep2arriveCol {width:70px}
.ptStep2travelTimeCol {width:90px}
.ptStep2transfersCol {width:75px}
.ptStep2f1 {width:64px}
.ptStep2f2 {width:60px}
.ptStep2f3 {width:64px}
.ptStep2f4 {width:72px}
.ptStep2f5 {width:60px}
.ptStep2f6 {width:72px}
.ptStep2faremessageRow{width:305px}
.colHdrOrange {color:#f98009;}
.colHdrSortLink {color:#08222c; text-decoration:underline;}
.colHdrSortLink:hover {color:#08222c; text-decoration:none;}
.schedDetailsLink {color:#0d78b0;}
.routeRow {background-color:#ffffff; border:2px solid #ffffff; padding:8px 8px 8px 8px;}
.routeRowShaded {background-color:#dae4e9; border:2px solid #dde6eb; padding:8px 8px 8px 8px;}
.routeDetailsTable {display:none; padding:8px 0 0 0;}
.routeDetailsTableHeader {background-color:#7597a8; color:#ffffff;}
.routeDetailsTableRow {background-color:#ffffff;}
.routeDetailsTableRowShaded {background-color:#f4ddb6;}
.routeDetailsTableCell {border-bottom:1px solid #e3e3e3;}
.continueBtn {display:block; width:110px; height:33px; background-image:url('images/btn-continue.gif'); text-indent:-10000px;}
.continueBtn:hover {background-position:0px -33px;}
.scheduleHelpLink { font-size: 9pt; }

/* PURCHASE TICKETS - STEP 3 PURCHASE */
.changeBtn {display:block; width:112px; height:33px; background-image:url('images/btn-change.gif'); text-indent:10000px; overflow:hidden; background-repeat:no-repeat;}
.changeBtn:hover {background-position:0px -33px;}
.step3TopBoxContent, .step4TopBoxContent {width:802px; margin:0 auto 0 auto; text-align:left;}
.stepContainer {text-align:left;}
.stepTitleOff {margin:0 0 0 12px; padding:0; font-size:12pt; color:#a8c0c9;}
.stepTitleOn {margin:0 0 0 12px; padding:0; font-size:12pt; color:#08222c;}
.stepTitleClickable {cursor:pointer;}
.stepContent {width:764px; margin:10px auto 0 auto;}
.stepContentClosed {display:none;}
.stepContentOpen {display:block;}
.nextBtn {display:block; width:87px; height:33px; background-image:url('images/btn-next.gif'); text-indent:-10000px; float:left;}
.nextBtn:hover  {background-position:0px -33px;}
/*<!-- prachi -INC6158872 -->*/
.nextBtnPop {display:block; width:87px; height:33px; background-image:url('images/btn-next.gif'); text-indent:-10000px; float:left;}
.nextBtnPop:hover  {background-position:0px -33px;}
/*<!---->*/
.prevBtn {display:block; width:111px; height:33px; background-image:url('images/btn-previous.gif'); text-indent:-10000px; float:left; margin:0 7px 0 0;}
.prevBtn:hover {background-position:0px -33px;}
/*<!-- prachi -INC6158872 -->*/
.prevBtnPop {display:block; width:111px; height:33px; background-image:url('images/btn-previous.gif'); text-indent:-10000px; float:left; margin:0 7px 0 0;}
.prevBtnPop:hover {background-position:0px -33px;}
/**/
.ptStep3CompletePurchase {display:block; width:184px; height:33px; background-image:url('images/btn-complete-purchase.gif'); text-indent:-10000px; float:left;}
.ptStep3CompletePurchase:hover {background-position:0px -33px;}

.ptStep3CompleteTransaction {display:block; width:184px; height:33px; background-image:url('images/complete-transaction-button.gif'); text-indent:-10000px; float:left;}
.ptStep3CompleteTransaction:hover {background-position:0px -33px;}

.ptStep3PrintConfirmation {display:block; width:171px; height:33px; background-image:url('images/btn-print-confirmation.gif'); text-indent:-10000px; float:left;}
.ptStep3PrintConfirmation:hover {background-position:0px -33px;}
.step3spacer {height:12px; font-size:1px}
.curItinSummary {margin:8px 0 8px 10px; font-size:10pt;}
.curIntinDepartCol {width:100px;}
.curIntinArrivingCol {width:100px;}
.curIntinTravelTimeCol {width:100px;}
.curIntinTransferCol {width:100px;}
.curIntinFareTypeCol {width:100px;}
.curIntinPassengersCol {width:100px;}
.curIntinDiscountsCol {width:100px;}
.curIntinMeals {width:100px;}
.tdcd1 { width: 80px; padding: 3px 3px 1px 3px; float: left; }
.tdcd1 input { padding-right: 5px; }
.tdcd1 input, .tdcd1 span { vertical-align: middle; }
.tdcd2 { padding-left: 22px; clear: both; }
.purchaseHelpLink { font-size: 9pt; padding-right: 40px; }
/*Added Submit Button Style*/
.ZipsubmitBtn {display:block; width:110px; height:33px; background-image:url('images/btn-submit.gif'); text-indent:-10000px; }  
.ZipsubmitBtn:hover  {background-position:0px -33px;} 

/* PURCHASE TICKETS - STEP 4 COMPLETED */
.step4importantBox {background-color:#ffd312; padding:10px; margin:0 0 15px 0;}
.continueShoppingBtn {display:block; width:208px; height:33px; background-image:url('images/btn-continue-shopping.gif'); text-indent:-10000px; float:left; margin:0 14px 0 0;}
.continueShoppingBtn:hover {background-position:0px -33px;}

/*  Changed to 'Reprint' 3/25/11  dmk  .printTicketBtn {display:block; width:165px; height:33px; background-image:url('images/btn-print-ticket.gif'); text-indent:-10000px; float:left; margin:0 14px 0 0;} */
.printTicketBtn {display:block; width:185px; height:33px; background-image:url('images/btn-reprint-ticket.gif'); text-indent:-10000px; float:left; margin:0 7px 0 0;}
.printTicketBtn:hover {background-position:0px -33px;}
/*  END Changed to 'Reprint' */

/*  Added for 'Reprint Confirmation' 3/30/11  dmk  */ 
.reprintConfirmationBtn {display:block; width:206px; height:33px; background-image:url('images/btn-reprint-confirmation.gif'); text-indent:-10000px; float:left; margin:0 7px 0 0;}
.reprintConfirmationBtn:hover {background-position:0px -33px;}
/*  END Added to 'Reprint' */

.printItinBtn {display:block; width:171px; height:33px; background-image:url('images/btn-print-itinerary.gif'); text-indent:-10000px; float:left; margin:0 14px 0 0;}
.printItinBtn:hover {background-position:0px -33px;}
.emailItinBtn {display:block; width:171px; height:33px; background-image:url('images/btn-email-itinerary.gif'); text-indent:-10000px; float:left;}
.emailItinBtn:hover {background-position:0px -33px;}
.toggleDetailsLink {color:#0d78b0; text-decoration:underline; cursor:pointer;}
.toggleDetailsLink:hover {color:#0d78b0; text-decoration:none; cursor:pointer;}
.step4finalSummaryBox {float:right; border:2px solid #ffffff;}
/*INC7382879 - Remove Travel Guard from Greyhound.com*/
/*#TravelGuardBannerAd{width:262px;  border:2px solid white;border-left-width:0px;border-top-width:0px;border-bottom-width:0px;}*/
#TicketPriceBox {width:230px; padding:16px; background-color:#DAE4E9;}
.ticketPriceBoxBigText {display:block; font-size:11pt; font-weight:bold; margin:0 0 4px 0;}
.ticketPriceBoxDivider {width:100%; height:1px; background-image:url(images/pt-step3-divider.gif); font-size:1px; margin:2px 0 2px 0;}
#LocationBox {width:230px; padding:16px; border:2px solid #DAE4E9;}

/* TEXT TEMPLATE PAGE */
#rightCol {width:703px; background-image:url('images/tp-content-top-shadow.jpg'); background-repeat:no-repeat; float:left;}
#rightColInner {width:640px; margin:20px 0 30px 25px; font-size:9pt; color:#0f2f42;}
#rightCol a {color:#7f7f7f; font-weight:bold;}
#rightCol a:hover {}
.pageHead {margin:0; padding:0; font-size:14pt;}
.pageSubhead {font-size:12pt; color:#fb8109;}
.ttDividerHead {width:100%; height:1px; border-top:1px solid #0c2f43; font-size:1px; margin:10px 0 0 0;}
.ttDivider {width:100%; height:1px; border-top:1px solid #0c2f43; font-size:1px; margin:0 0 10px 0;}
.contentListLinks {padding:20px 0 20px 2px; margin:0 0 0 14px; _margin:0 0 0 18px; font-weight:bold; line-height:18px;}
.contentListLinks a {text-decoration:none; color:#0f2f42 !important;}
.contentListLinks a:hover {text-decoration:none; color:#fb8109 !important}
.finePrint {font-size:8pt; padding:50px 0 0 0;}

/* MISC. */
.SearchSchedulesBtnWbg {display:block; width:171px; height:33px; background-image:url('images/btn-search-schedules-wbg.gif'); text-indent:-10000px; float:right;}
.SearchSchedulesBtnWbg:hover {background-position:0px -33px;}
.req {color:red;}
#QLmenuContainer {width:507px; height:24px;}

/* FOOTER */
#footer {width:910px; margin:5px 0 0 0; font-size:7pt; color:#7d7d7d;}
#ghTag {color:#000000;}
.ftrLink {color:#7d7d7d; text-decoration:none;}
.ftrLink:hover {text-decoration:underline;}

/* ERRORS */
.mainErrorMessage {background-color:#ffd312; color:#000000; padding:3px; font-weight:bold;}
.errorHilited {color:#ffd312;}
.errorBox { background-color:#ffd312; }
.errorWrap { background-color:#ffd312; padding: 5px 5px 3px 5px; }

/* POPUPS */
.sendBtn {display:block; width:97px; height:33px; background-image:url('images/btn-send.gif'); text-indent:10000px; overflow:hidden;}
.sendBtn:hover {background-position:0px -33px;}

/* BUSES */
#busCheck {display:block; float:right; width:129px; height:40px; background-image:url('images/buses/p-available-routes-check-btn.gif'); text-indent:-10000px; margin:0;}
#busCheck:hover {background-position: 0px -40px;}

#topSection {width:904px; height:211px; background-image:url('images/buses/p-header-bg.jpg'); background-repeat:no-repeat;}
#topSectionContent {width:412px; padding:22px 0 0 21px; font-family:helvetica; font-size:8pt; color:#ffffff; text-align:justify;}
#bottomSection {width:904px; background-image:url('images/buses/p-bottom-bg.jpg'); background-repeat:repeat-x; background-color:#111111; padding-top:14px; padding-bottom:20px;}
.leftColumn {width:430px; margin-left:21px; float:left;}
.rightColumn {width:411px; float:left;}
.clearAll {clear:both;}
.image-thumbnail {margin: 0 5px 5px 0;}
.amenity-divider {border-top: 1px solid #4a4a4a; height:1px; margin:15px 0;}
.amentity-icon {width: 60px;}
.amenity-description {font-family: helvetica; font-size: 8pt; color: #ffffff; text-align: justify;}
.amenity-title {margin-bottom: 4px;}

/* BUSES (POPUP) */
#pop_buses { width: 900px; height: 424px; background-image: url('images/buses/hpo-bg.jpg' ); background-repeat: no-repeat; }
        
#nbClose {display:block; width:48px; height:12px; background-image:url('images/buses/hpo-close-button.gif'); text-indent:-10000px; margin:0;}
#nbClose:hover {background-position: 0px -12px;}

#nbLearn {display:block; width:78px; height:13px; background-image:url('images/buses/hpo-learn-more-button.gif'); text-indent:-10000px; margin:0;}
#nbLearn:hover {background-position: 0px -13px;}

.nbroll {display:block; width:59px; float:left; height:66px; text-indent:-10000px; margin:0;}
.nbroll:hover {background-position: 0px -66px;}

#nbrollertext { color: #AFB0B2; font-size: 8px;position:absolute;float: left;font-weight: bold; }

/* FULL SIZED PAGES */
#fullpage {
}

#fullpage input {
	padding-right: 5px;
}

/* EXPEDIA PAGE */
#expediaContentArea {width:904px; background-repeat:no-repeat; min-height:571px; height:auto !important; height:571px; position:relative;}

/* Master PAGE*/
#MasterQLmenuContainer{width:508px; height:24px;} /*INC7184655 changed the width for footer wrapping */
#footerMenuPlacement {width:703px; margin-left:201px;}

/* Lucky Streak Casino Service - Connecticut PAGE*/
#expLscSearchBtn {display:block; width:110px; height:33px; background-image:url('images/button-search.gif'); text-indent:-10000px;}
#expLscSearchBtn:hover {background-position: 0px -33px;}
.expLscDiv { position:relative; top:7px;}
.expLscLi {display: list-item; list-style-type:disc; vertical-align:text-bottom; margin-top:14px;}

/* Lucky Streak Casino Service - Las Vegas PAGE*/
#expLsNVSearch {display:block; width:110px; height:33px; background-image:url('images/button-search.gif'); text-indent:-10000px;}
#expLsNVSearch:hover {background-position: 0px -33px;}
.expLsNVDiv { position:relative; top:7px;}
.expLsNVLi {display: list-item; list-style-type:disc; vertical-align:text-bottom; margin-top:14px;}
/* Validate - added during express R2 */
.ShowValidation {color:#F18746;}
/*added by prachi on 18apr2013 for INC5407191*/
.class_div_main_content{width: 802px; margin: 0 auto 0 auto; text-align: left; display:inherit}
.newroundedBoxMid{visibility:hidden;width:838px; height:0px;display:none;}
.newclass_div_main_content{visibility:hidden;width:802px;height:0px;display:none;}
/*Cross Border Popup*/
.gotoGreyhound {display:block;width:175PX; height:33px; background-image:url('images/go-to-GH-CA.gif');text-indent:-10000px;}
#modifySearchButton {background-position: 0px -34px;display:block; width:180px; height:30px; background-image:url('images/pt_step1_modify_search.gif'); background-repeat:no-repeat; text-indent:-10000px; font-size:1px;}


/* Nearest Location*/
#locSearchBtn {display:block; width:115px; height:33px; background-image:url('images/button-search.gif'); text-indent:-10000px; float:right; margin:10px 0 0 0;}
#locSearchBtn:hover {background-position:0px -33px;}
.locDetailsTableHeader {background-color:#538DD5; font-weight:bold; border: 1px solid black;}
.locDetailsTableRow {background-color:#ffffff; border: 1px solid black;}
.locDetailsTableRowShaded {background-color:#B8CCE4; border: 1px solid black;}
.locDetailsTableCell {border:1px solid black; padding-right:15px;}
.locRow {background-color:#ffffff; border: 1px solid black; }
.locRowShaded {background-color:#B8CCE4; border: 1px solid black;}
#NearestLookupResults{border: solid 1px black; border-collapse:collapse; }
.locDetailsTableCellID{ text-align:center;padding-right:7px; padding-left:7px;}
#resetbtn {display:block; width:115px; height:33px; background-image:url('images/btn-reset.gif'); text-indent:-10000px; float:right; margin:10px 0 0 0;}
#resetbtn:hover {background-position:0px -33px;}